
{literal}<SCRIPT>
dels = new Array();

function askDelete()
{
	di = false;
	for(i in dels)
	{
		if(dels[i])
		{
			di = true;
		}
	}
	if(di)
	{
		if(confirm('{/literal}{$TEXTS.delquest}{literal}'))
		{
			javascript:document.forms['deleteform'].submit();
		}
	}
	return false;
}
</SCRIPT>{/literal}

<table class="tblbgcolor" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF" width="90%">
<tr>
	<td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg">{$TEXTS.idndomain}</td>
	<td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg">{$TEXTS.origdomain}</td>
</tr>
{foreach item=item from=$IDNDOMAINS}
<tr>
	<td align="right">{$item.idndomain}</td>
	<td>{$item.origdomain}</td>
<tr>
{/foreach}
{if $prev > -1 || $next > -1}<tr><td colspan="4">
{if $prev > -1}<a class="data" href="idn.php?page={$prev}">{$TEXTS.prev}</a>{/if} 
{if $next > -1}<a class="data" href="idn.php?page={$next}">{$TEXTS.next}</a>{/if}
</td></tr>{/if}
</table>